/*=============
    navbar css start
============*/
.navbar {
  padding: 0;
  margin-bottom: 0;
}
.navbar .container::after,
.navbar .container::before {
    display: none;
}
.navbar .container .collapse.in {
    display: block;
}
.navbar .navbar-nav .nav-item .nav-link {
  font-size: 20px;
  padding: 0 28px;
  color: #444;
}

.navbar .navbar-nav .nav-item:hover .nav-link {
  color: #444;
}

.navbar .login {
  margin-left: 10px;
}

.navbar .login a {
  color: #fff;
  background: #444;
  font-size: 20px;
  padding: 20px 27px;
  display: inline-block;
}

.navbar.sticky .login a {
  padding: 20px !important;
}

/*Css for sticky menu */

.navbar.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 9999999;
  border-bottom: 1px solid #cecece;
  -webkit-box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.06);
  -webkit-animation: sticky 2s;
  animation: sticky 2s;
}

/*For Animation*/
@-webkit-keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

/*=============
    navbar css end
============*/

/*footer css start*/
#footer-part {
  background: url(../imagesv2/footer-bg.png) no-repeat center;
  background-size: cover;
}

.footer-widget ul li a {
  font-size: 16px;
  color: #ffffff;
}

.footer-widget ul li {
  margin-bottom: 20px;
}

#footer-part {
  padding: 55px 0 35px;
}

.footer-widget ul li a {
  font-size: 16px;
  color: #ffffff;
}

.footer-logo {
  margin-top: 30px;
}

#coyright-part {
  background: #222222;
  padding: 14px 0;
}

.reserved p {
  color: #ffff;
  font-size: 15px;
}

.footer-icon a {
  color: #ffffff;
  font-size: 16px;
  padding-right: 25px;
}
